/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Verdana", "Arial", "sans-serif";
    font-size: 12px;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
html, body {
    height: 100%;
}
h1 {
    font-size: 24px;
    margin: 18px 0 12px 0;
}
h2 {
    font-size: 21px;
    margin: 14px 0 10px 0;
}
h3 {
    font-size: 18px;
    margin: 12px 0 8px 0;
}
h4 {
    font-size: 16px;
    margin: 12px 0 6px 0;
}
h5 {
    font-size: 14px;
    margin: 12px 0 6px 0;
}
h6 {
    font-size: 12px;
    margin: 12px 0 6px 0;
}
a {
    color: #000;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}



.centered {
    margin: 0 auto;
}
.text-center {
    text-align: center;
}
.wrapper {
    /* 90px - height of the footer */
    margin: 0 auto -90px auto;
    min-height: 100%;
}
.wrapper:after {
    content: "";
    display: block;
    height: 90px;
}

    .logo {
        width: 100%;
        height: 100%;
    }


.channel-list {
    display: block;
    margin: 10px 0;
}
.channel-list:after {
    content: "";
    display: block;
    clear: both;
}

    .channel-list-item {
        display: block;
        float: left;
    }
        .channel-list-item-image {
            display: block;
            width: 100%;
            height: 100%;
        }

    .channel-data {
        margin: 0 auto;
    }
    .channel-data .share-social {
        margin-top: 18px;
    }
    .channel-data .channel-player {
        margin: 0 auto;
        cursor: pointer;
        background: #cccccc;
    }
    .channel-data .channel-tv-program {
        margin-top: 15px;
        margin-bottom: 15px;
    }
        .channel-data .channel-tv-program ul li {
            margin: 5px 0;
        }
        .channel-data .channel-tv-program ul li span.channel-tv-program-current,
        .channel-data .channel-tv-program ul li span.channel-tv-program-next {
            font-weight: bold;
        }
        .channel-data .channel-tv-program ul li span.channel-tv-program-next-minutes-left {
            font-weight: bold;
            font-style: italic;
        }
        @media (min-width: 600px) {
            .channel-data .channel-tv-program ul li.channel-tv-program-current,
            .channel-data .channel-tv-program ul li.channel-tv-program-current span {
                font-size: 18px;
            }
        }
        @media (max-width: 599px) {
            .channel-data .channel-tv-program ul li.channel-tv-program-current,
            .channel-data .channel-tv-program ul li.channel-tv-program-current span {
                font-size: 14px;
            }
        }
        .channel-data .channel-description {
            margin-top: 30px;
            margin-bottom: 70px;
        }
            .channel-data .channel-description .channel-logo {
                width: 80px;
                height: 80px;
                margin: 0 10px 10px 0;
                float: left;
            }
                .channel-data .channel-description .channel-logo img {
                    width: 100%;
                    height: 100%;
                }

            .channel-data .channel-description .channel-description-text {
                display: block;
                position: relative;
            }
                .channel-data .channel-description .channel-description-text h2 {
                    margin: 0;
                    font-size: 15px;
                }
            .channel-data .channel-description .channel-description-text.closed {
                height: 66px;
                overflow: hidden;
            }
            .channel-data .channel-description .channel-description-text.closed:after {
                content: " ";
                display: block;
                clear: left;
            }
            .channel-data .channel-description .channel-description-text.closed:after {
                content: " ";
                display: block;
                clear: left;

                position: absolute;
                top: 56px;
                width: 100%;
                height: 10px;

                /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+98&0+0,1+100 */
                background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.98) 98%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
                background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.98) 98%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
                background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.98) 98%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

            }
                .channel-data .channel-description .channel-description-text p {
                    margin: 6px 0;
                }
                .channel-data .channel-description a.read-more {
                    color: #000000;
                    font-style: italic;
                    border-bottom: 1px dashed #000000;
                    text-decoration: none;
                }
                .channel-data .channel-description a.read-more:hover {
                    border-bottom: none;
                }




.advert {
    display: block;
    background: #fefefe;
}
.advert_728x90 {
    width: 728px;
    height: 90px;
}
.advert_300x600 {
    width: 300px;
    height: 600px;
}
.advert_responsive {
    width: 90%;
    height: 90px;
    margin: 0 5%;
    background: #fefefe;
}


.footer {
    height: 30px;
    padding: 50px 0 10px 0;
}

.footer div.menu {
        /*margin: 0 auto;*/
}
.footer div.menu ul {
    display: block;
    margin: 0 auto;
}
.footer div.menu ul:after {
    display: block;
    content: "";
    clear: both;
}
.footer div.menu ul li {
    list-style-type: none;
    float: left;
    display: block;
    margin: 0 10px;
}
.footer div.menu ul li a,
.footer div.menu ul li span {
    font-size: 14px;
}
.footer div.menu ul li:first-child {
    margin-left: 0;
}
.footer div.menu ul li:last-child {
    margin-right: 0;
}

.footer__store-icons {
    display: none;
    margin: 10px 0;
}

/** Common **/
.clearfix {
    clear: both;
}
.pull-left {
    float: left;
}
.pull-right {
    float: right;
}
.pull-left:after,
.pull-right:after {
    content: " ";
    display: block;
    clear: both;
}
.centered {
    text-align: center;
}
.height-50 {
    height: 50px;
}
.height-60 {
    height: 60px;
}


.sts-container        {position:relative; margin-right: 20px; margin-left: 20px;}
.sts-container .ratio {display:block;width:100%;height:auto;}
.sts-container iframe {position:absolute;top:0;left:0;width:100%; height:100%;}

.user-without-flash {
    width: 600px;
    height: 350px;
    background-color: #000;
    padding-top: 30px;
}

.user-without-flash a {
    font-size: 20px;
    text-decoration: none;
    border-bottom: 2px #fff dotted;
    color: #fff;
}

.header__store-icons {
    float: right; 
    margin: 60px 20px 0 0;
}

.header__store-icons a:first-child {
    margin-right: 20px;
}





#smartbanner { position:absolute; left:0; top:-82px; border-bottom:1px solid #e8e8e8; width:100%; height:78px; font-family:'Helvetica Neue',sans-serif; background:-webkit-linear-gradient(top, #f4f4f4 0%,#cdcdcd 100%); background-image: -ms-linear-gradient(top, #F4F4F4 0%, #CDCDCD 100%); background-image: -moz-linear-gradient(top, #F4F4F4 0%, #CDCDCD 100%); box-shadow:0 1px 2px rgba(0,0,0,0.5); z-index:9998; -webkit-font-smoothing:antialiased; overflow:hidden; -webkit-text-size-adjust:none; }
#smartbanner, html.sb-animation {-webkit-transition: all .3s ease;}
#smartbanner .sb-container { margin: 0 auto; }
#smartbanner .sb-close { position:absolute; left:5px; top:5px; display:block; border:2px solid #fff; width:14px; height:14px; font-family:'ArialRoundedMTBold',Arial; font-size:15px; line-height:15px; text-align:center; color:#fff; background:#070707; text-decoration:none; text-shadow:none; border-radius:14px; box-shadow:0 2px 3px rgba(0,0,0,0.4); -webkit-font-smoothing:subpixel-antialiased; }
#smartbanner .sb-close:active { font-size:13px; color:#aaa; }
#smartbanner .sb-icon { position:absolute; left:30px; top:10px; display:block; width:57px; height:57px; background: #fff; background-size:cover; border-radius:10px; box-shadow:0 1px 3px rgba(0,0,0,0.3); }
#smartbanner.no-icon .sb-icon { display:none; }
#smartbanner .sb-info { position:absolute; left:98px; top:18px; width:44%; font-size:11px; line-height:1.2em; font-weight:bold; color:#6a6a6a; text-shadow:0 1px 0 rgba(255,255,255,0.8); }
#smartbanner #smartbanner.no-icon .sb-info { left:34px; }
#smartbanner .sb-info strong { display:block; font-size:13px; color:#4d4d4d; line-height: 18px; }
#smartbanner .sb-info > span { display:block; }
#smartbanner .sb-info em { font-style:normal; text-transform:uppercase; }
#smartbanner .sb-button { position:absolute; right:20px; top:24px; border:1px solid #bfbfbf; padding: 0 10px; min-width: 10%; height:24px; font-size:14px; line-height:24px; text-align:center; font-weight:bold; color:#6a6a6a; background:-webkit-linear-gradient(top, #efefef 0%,#dcdcdc 100%); text-transform:uppercase; text-decoration:none; text-shadow:0 1px 0 rgba(255,255,255,0.8); border-radius:3px; box-shadow:0 1px 0 rgba(255,255,255,0.6),0 1px 0 rgba(255,255,255,0.7) inset; }
#smartbanner .sb-button:active, #smartbanner .sb-button:hover { background:-webkit-linear-gradient(top, #dcdcdc 0%,#efefef 100%); }

#smartbanner .sb-icon.gloss:after { content:''; position:absolute; left:0; top:-1px; border-top:1px solid rgba(255,255,255,0.8); width:100%; height:50%; background:-webkit-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.2) 100%); border-radius:10px 10px 12px 12px; }

#smartbanner.android { border-color:#212228; background: #3d3d3d url('data:image/gif;base64,R0lGODlhCAAIAIABAFVVVf///yH5BAEHAAEALAAAAAAIAAgAAAINRG4XudroGJBRsYcxKAA7'); border-top: 5px solid #88B131; box-shadow: none; }
#smartbanner.android .sb-close { border:0; width:17px; height:17px; line-height:17px; color:#b1b1b3; background:#1c1e21; text-shadow:0 1px 1px #000; box-shadow:0 1px 2px rgba(0,0,0,0.8) inset,0 1px 1px rgba(255,255,255,0.3); }
#smartbanner.android .sb-close:active { color:#eee; }
#smartbanner.android .sb-info { color:#ccc; text-shadow:0 1px 2px #000; }
#smartbanner.android .sb-info strong { color:#fff; }
#smartbanner.android .sb-button { min-width: 12%; border:1px solid #DDDCDC; padding:1px; color:#d1d1d1; background: none; border-radius: 0; box-shadow: none; /*min-height:28px*/}
#smartbanner.android .sb-button span { text-align: center; display: block; padding: 0 10px; background-color: #42B6C9; background-image: -webkit-gradient(linear,0 0,0 100%,from(#42B6C9),to(#39A9BB)); background-image: -moz-linear-gradient(top,#42B6C9,#39A9BB); text-transform:none; text-shadow:none; box-shadow:none; }
#smartbanner.android .sb-button:active, #smartbanner.android .sb-button:hover { background: none; }
#smartbanner.android .sb-button:active span, #smartbanner.android .sb-button:hover span { background:#2AC7E1; }

#smartbanner.windows .sb-icon { border-radius: 0px; }


.federal-banner {
    background-color: #fff;
    padding: 12px 0 10px 0;
    color: #000;
    margin-top: 1px;
    font-family: Verdana, Arial, Tahoma, sans-serif;
    cursor: pointer;
    margin-left: 20px;
}
.federal-banner__header {
    margin-bottom: 15px;
}
.federal-banner-header__name a {
    color: #1666d1;
    text-decoration: none;
    font-size: 16px;
    font-weight: 700;
}
.federal-banner-header__logo {
    float: left;
    margin-right: 10px;
}
.federal-banner-header__name {
    margin-bottom: 4px;
}
.federal-banner-header__rating {
    font-size: 14px;
}
.federal-banner__content {
    font-size: 16px;
    margin-bottom: 15px;
}
.federal-banner__footer {
    text-align: center;
}
.federal-banner-footer__button {
    display: inline-block;
    height: 30px;
    background-color: #0078ff;
    width: 50%;
    min-width: 235px;
    vertical-align: center;
    border-radius: 30px;
    text-align: center;
    line-height: 30px;
    color: #fff;
}

.federal-banner-footer__button--android {
    background-color: #689f38;
}